abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 02:20 | Zajímavý článek

David Revoy, autor open source webového komiksu Pepper&Carrot nebo portrétu GNU/Linuxu, upozorňuje na svém blogu, že nový Inkscape 0.92 rozbíjí dokumenty vytvořené v předchozích verzích Inkscape. Problém by měl být vyřešen v Inkscape 0.92.2 [reddit].

Ladislav Hagara | Komentářů: 0
dnes 02:02 | Komunita

Øyvind Kolås, hlavní vývojář grafických knihoven GEGL a babl, které využívá grafický program GIMP, žádá o podporu na Patreonu. Díky ní bude moci pracovat na vývoji na plný úvazek. Milník 1000 $, který by stačil na holé přežití, se již téměř podařilo vybrat, dalším cílem je dosažení 2500 $, které mu umožní běžně fungovat ve společnosti.

xkomczax | Komentářů: 2
včera 23:54 | Pozvánky

DevConf.cz 2017, již devátý ročník jedné z největších akcí zaměřených na Linux a open source ve střední Evropě, proběhne od pátku 27. ledna do neděle 29. ledna v prostorách Fakulty informačních technologií Vysokého učení technického v Brně. Na programu je celá řada zajímavých přednášek a workshopů. Letos je povinná registrace.

Ladislav Hagara | Komentářů: 0
včera 22:11 | Nová verze

Byla vydána verze 1.0.0 emulátoru terminálu Terminology postaveného nad EFL (Enlightenment Foundation Libraries). Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 0
20.1. 17:00 | Nová verze

Byl vydán Docker 1.13. Přehled novinek na YouTube a v poznámkách k vydání na GitHubu. Docker umožňuje běh aplikací v softwarových kontejnerech (Wikipedia).

Ladislav Hagara | Komentářů: 3
20.1. 15:51 | Komunita

Mozilla.cz informuje, že nástroje pro webové vývojáře se možná oddělí od Firefoxu a stanou doplňkem. Nástroje pro webové vývojáře prošly velkým přepisem a tým, který se stará o jejich vývoj, by uvítal možnost jejich častějších aktualizacích nezávisle na vydávání nových verzí Firefoxu.

Ladislav Hagara | Komentářů: 7
20.1. 07:00 | Humor

Čtenářům AbcLinuxu vše nejlepší k dnešnímu Dni zvýšení povědomí o tučňácích (Penguin Awareness Day).

Ladislav Hagara | Komentářů: 0
20.1. 06:00 | Komunita

Bylo spuštěno hlasování o přednáškách a workshopech pro letošní InstallFest, jenž proběhne o víkendu 4. a 5. března v Praze. Současně byla oznámena změna místa. InstallFest se letos vrací zpět na Karlovo náměstí do budovy E.

Ladislav Hagara | Komentářů: 0
20.1. 02:48 | Komunita

Greg Kroah-Hartman potvrdil, že Linux 4.9 je jádrem s prodlouženou upstream podporou (LTS, Long Term Support). Podpora je plánována do ledna 2019. Aktuální jádra s prodlouženou podporou jsou tedy 3.2, 3.4, 3.10, 3.12, 3.16, 3.18, 4.1, 4.4 a 4.9.

Ladislav Hagara | Komentářů: 0
20.1. 00:11 | Zajímavý článek

Výrobce síťových prvků, společnost Netgear, spustila nový program, který slibuje vývojářům, expertům, ale i běžným uživatelům vyplacení finanční odměny za nalezení bezpečnostních chyby v jejich produktech. Za nalezení zranitelnosti v hardware, API nebo mobilní aplikaci nabízí odměnu od 150 do 15 tisíc dolarů (dle závažnosti).

Michal Makovec | Komentářů: 0
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (10%)
 (2%)
 (74%)
 (3%)
 (10%)
Celkem 353 hlasů
 Komentářů: 25, poslední včera 13:34
    Rozcestník
    Reklama

    Dotaz: ADLS SpeedTouch USB

    25.8.2004 12:22 Wally
    ADLS SpeedTouch USB
    Přečteno: 142×
    OS : Mandrake 10 stáhnul jsem si driver z : http://speedtouch.sourceforge.net/index.php?/download.en.html zkompiloval a nainstaloval (to proběhlo bez problému)

    poté jsem si v /etc/ppp/peers/adsl nastavil : noipdefault defaultroute pty "/usr/sbin/pppoa2 -vpi 8 -vci 48" sync user ---muj login--- noauth noaccomp nopcomp noccp novj holdoff 4 persist maxfail 25 usepeerdns ale nevím kam mám uložit heslo ...?

    sehnal jsem si soubor alcaudsl.sys a pokusil se spustit modem modem_run -v 1 -s -f /cesta/k/alcaudsl.sys - nic to nenapsalo nakonec jsem dal pppd call adsl a zkusil přes mozillu jestli se něco načte - zase nic prosím nevěděl by někdo co stím ? Postupoval jsem podle návodu ale nevím co je špatně. Děkuji

    Odpovědi

    18.9.2004 03:01 Ales
    Rozbalit Rozbalit vše Re: ADLS SpeedTouch USB
    Hmm, tenhle problem znam :O( nedokazal jsem ho rozchodit pod 10 kvuli jadru 2.6 takze jsem musel zpet na 9.2 tam funguje skvele navod publikovany na www.mandrake.sk najdes po vyhledani ADSL (presne si to nepamatuju) .. pak chodu jak z praku ale rikam jadro 2.4
    elviin avatar 18.9.2004 10:04 elviin | skóre: 29 | blog: elviin | Plzeň-Praha
    Rozbalit Rozbalit vše Re: ADLS SpeedTouch USB
    Debian, 2.6.8. Na strankach http://christophe.delord.free.fr/en/adsl/redhat.html#s2 je howto. Mozna ti to pomuze:

    soubor:
    /etc/ppp/peers/speedtch 
    
    lcp-echo-interval 10
    lcp-echo-failure 3
    noipdefault
    defaultroute
    user 444555666
    noauth
    noaccomp
    nopcomp
    noccp
    novj
    holdoff 4
    persist
    maxfail 25
    updetach
    usepeerdns
    plugin pppoatm.so
    8.48
    
    Jadro 2.6.8-5:
    #>grep speedtouch -i .config
    CONFIG_USB_SPEEDTOUCH=m
    
    Adresar /etc/hotplug/usb:
    #>ls /etc/hotplug/usb
    speedtouch
    
    Obsah souboru speedtouch:
    #!/bin/sh -e
    
    PATH=/sbin:/bin:/usr/sbin:/usr/bin
    export PATH
    
    # Add here the command line options for modem_run.
    # -k will be automatically added later if needed.
    MODEM_RUN_OPTIONS=""
    # firmware loader
    FIRMWARE_LOADER_FILE="/usr/share/speedtouch/boot.v123.bin"
    # modem firmware
    FIRMWARE_FILE="/usr/local/lib/speedtouch/firmware.bin"
    # a PPP peer to call
    PPPD_PEER="speedtch"
    # an interface to start with ifup
    NET_IF=""
    
    # you can use this file to change the default configuration
    [ -f /etc/default/speedtouch ] && . /etc/default/speedtouch
    
    ##############################################################################
    if [ ! -e "$FIRMWARE_FILE" ]; then
      echo "Cannot find $FIRMWARE_FILE."
      exit 1
    fi
    
    if [ ! -e "$FIRMWARE_LOADER_FILE" ]; then
      echo "Cannot find $FIRMWARE_LOADER_FILE"
      exit 1
    fi
    
    if [ ! -f /proc/bus/usb/devices ]; then
      if ! mount -t usbdevfs none /proc/bus/usb 2> /dev/null; then
        echo "Cannot mount the USB device filesystem."
        exit 1
      fi
    fi
    
    # use -k if we are using the kernel space driver
    if grep -q -E '^I:.*Driver=speedtch$' /proc/bus/usb/devices; then
      MODEM_RUN_OPTIONS="$MODEM_RUN_OPTIONS -k"
    fi
    
    if [ "$FIRMWARE_LOADER_FILE" ]; then
      MODEM_RUN_OPTIONS="$MODEM_RUN_OPTIONS -a $FIRMWARE_LOADER_FILE"
    fi
    
    MODEM_RUN_OPTIONS="$MODEM_RUN_OPTIONS -f $FIRMWARE_FILE"
    
    ##############################################################################
    load_firmware() {
      if ! modem_run $MODEM_RUN_OPTIONS; then
        echo "Cannot initialize the modem."
        # exit 1
      fi
      return 0
    }
    
    start_networking() {
      if [ "$PPPD_PEER" ]; then
        sleep 5 
        pppd call $PPPD_PEER
      fi
      if [ "$NET_IF" ]; then
        sleep 5
        ifup $NET_IF
      fi
      return 0
    }
    
    # This is needed to work around a bug of modem_run not noticing that
    # the modem has been unplugged. See #218795 for details.
    setup_remover() {
      [ "$REMOVER" ] || return 0
      {
      echo "#!/bin/sh"
      [ "$PPPD_PEER" ] && printf "poff $PPPD_PEER\nsleep 5\n"
      echo "killall modem_run"
      } >> $REMOVER
      chmod +x $REMOVER
      return 0
    }
    
    ##############################################################################
    case "$ACTION" in
        add)
    	load_firmware
    	start_networking
    	setup_remover
        ;;
    esac
    
      vnstat -r --enable -i ppp0
    exit 0
    
    
    Stahni si zip KQD6_R204.zip:
    KQD6P1.eni  KQD6P2.eni 
    Vetsi soubor je firmware. Viz soubor speedtouch.

    Na konci souboru /etc/ppp/chap-secrets je:
    login       *       heslo

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.